﻿.pagesbanner{z-index:3}
.oembanner-info{position:absolute;top:65%;left:50%;width:100%;transform:translate(-50%,-50%);display:flex;justify-content:center;}
.oembanner-btn{background:var(--color);color:#fff;border-radius:5px;padding:10px 25px;cursor:pointer;}
.oembanner-btn:hover{opacity:.9}
.oem-odm .kche-t39 .kche-flex-item4{display:flex;flex-direction:column}
.oem-odm .kche-t39 .kche-item-img img{aspect-ratio:1 / 1;object-fit:contain;border:none;}
.oem-odm .kche-t39 .kche-item-tit{background:#fff;padding:15px;border-top:1px solid #eee;flex:1;display:flex;align-items:center;justify-content:flex-start;text-align:left;line-height:1.4}
.oem-odm .kche-t39 .kche-flex-item4:hover .kche-item-tit{color:var(--color)}
.oempro-btn{display:flex;justify-content:center;margin:20px 0 50px}
.oempro-btn div{cursor:pointer;background:var(--color);color:#fff;border-radius:5px;padding:10px 45px;text-transform:uppercase;position:relative}
.oempro-btn div:before{content:'';width:calc(100% + 5px);height:calc(100% + 5px);border-radius:5px;border:1px solid var(--color);position:absolute;top:-3px;left:-3px}
.oempro-btn div:hover{opacity:.9}
.oeminquiry{margin:20px 0 0;text-align:center;}
.oeminquiry-tit{font-weight:bold;font-size:30px}
.oeminquiry .send-inquiry{margin-top:0}
.oeminquiry-pop{position:fixed;width:100%;height:100%;background:rgba(0,0,0,.3);top:0;left:0;z-index:9999999;display:none}
.oeminquiry-pop-content{display:flex;align-items:center;justify-content:center;width:100%;height:100%;}
.oeminquiry-pop-info{background:#fff;padding:20px;position:relative;width:720px;max-width:92%;}
.oeminquiry-pop-tit{font-size:23px;}
.oeminquiry-pop-close{display:block;width:40px;height:40px;position:absolute;right:15px;top:15px;cursor:pointer}
.oeminquiry-pop-close:before{content:'';width:20px;height:2px;background:var(--fontcolor);transform:rotate(45deg);position:absolute;top:18px;left:10px;}
.oeminquiry-pop-close:after{content:'';width:20px;height:2px;background:var(--fontcolor);transform:rotate(-45deg);position:absolute;top:18px;left:10px;}
.oeminquiry-pop-info .wmkcfeedback{padding-top:10px}
.oeminquiry-pop-info .send-inquiry{margin:0}
.oeminquiry-pop-info .send-inquiry .inquiry-form input{height:44px;margin-bottom:15px;padding:0 10px;background:#f3f3f3;border-color:#ccc;font-size:var(--fontsize14)}
.oeminquiry-pop-info .send-inquiry .inquiry-form textarea{background:#f3f3f3;border-color:#ccc;font-size:var(--fontsize14);padding:10px;height:140px;margin-bottom:15px}
.oeminquiry-pop-info .wmkcfeedback .send-btn{margin:0 auto;transform:none;min-width:inherit;height:44px;padding:0 20px;}
@media (max-width:768px){.oembanner-btn{font-size:var(--fontsize14);padding:6px 10px}
.oempro-btn div{padding:6px 26px}
.oeminquiry-tit{font-size:24px}
.oeminquiry-pop-tit{font-size:21px}}
@media (min-width:1551px){.oeminquiry-pop-info .send-inquiry .inquiry-form textarea{height:200px}}

